Bug 1394341 - Updating the default GTL view settings does not work for cloud key pair page
Summary: Updating the default GTL view settings does not work for cloud key pair page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Aparna Karve
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:settings
Depends On: 1391792
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-11 18:17 UTC by Satoe Imaishi
Modified: 2017-02-27 19:14 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1391792
Environment:
Last Closed: 2017-02-27 19:14:38 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-05 21:15:54 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/9f7996034959b162daef2324d252301d58fa42aa

commit 9f7996034959b162daef2324d252301d58fa42aa
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Nov 10 10:54:16 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 5 16:14:40 2017 -0500

    Merge pull request #12546 from AparnaKarve/bz1391792_apply_settings_to_keypairs_gtl
    
    Fix for default GTL view settings for cloud key pair list
    (cherry picked from commit fd9648a6bdd3ba27283f8bb574034850288211c3)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1394341

 app/controllers/auth_key_pair_cloud_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Matouš Mojžíš 2017-01-27 08:05:29 UTC
Verified in 5.7.1.0. Default GTL view is displayed properly for Key Pairs.

Comment 5 errata-xmlrpc 2017-02-27 19:14:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.